.news_kuang1{ margin-bottom:10px; float:left; width:720px;}

.fy{float:left; clear:both; width:95%; text-align:center;background:#f9d6e0; padding-top:5px; padding-bottom:5px;  display:inline; margin:20px;}
.news_kuang1 h1{ text-align:center; font-size:16px; margin-top:40px;}
.ly{ color:#31a2ff; text-align:center; padding:10px 0px;}
.news_kuang1 p{ font-size:14px; line-height:24px; padding:15px 40px; text-indent:28px;}
.dayi{ text-align:right; padding-right:40px; margin-bottom:20px; }
.dayi a{font-size:14px; color:#31a2ff;}


/*photo*/
.right_box_pic{  width:680px; float:left;  padding-bottom:20px; padding-top:20px; padding-left:10px; padding-right:20px;}
.pic_bg1{ background:#FFFFFF; border:solid 1px #b7dff7;  text-align:center; padding-top:3px; padding-left:3px;  padding-right:3px;}
.pic_bg1 img{ border:#cdcdcd 1px solid;}
.pic_bg1 p{ margin:0px; padding:5px 0px 0px 0px; font-size:12px; overflow:hidden; height:36px; line-height:18px; text-align:center; overflow: hidden; color:#444444;}
.pic_bg1 a{ color:#444444;}
.pic_bg1 a:hover{color:#444444;}


/*search*/
.search_bg{ background:#abe2f8; height:33px; line-height:33px; }

.search_weizi{ background:url(../site868/search_03.jpg) no-repeat left top; width:982px; line-height:34px; text-align:right; padding-right:20px; color:#20b0e0;}


.search_search{line-height:30px;width:905px; background:url(../site868/list_10.jpg) no-repeat left center;  padding-left:20px; font-size:14px; font-weight:bold; margin:25px auto 0px auto;}



.search_bgg{ line-height:32px; background: url(../site868/search_08.jpg) repeat-x left top;}
.search_kuang{ border:solid 1px #9acbeb; width:253px; height:19px;}
.search_an{ background:url(search_07.jpg) no-repeat; width:62px; height:21px; border:none; line-height:21px;}


.search_wenda{ background:#e0faff; line-height:24px;}
.search_wenda1{ background:#ffffff; line-height:24px;}
.search_zi{text-decoration: underline; padding-left:5px; color:#000000;}
.search_zi1{ padding-left:5px; color:#8a8a8a;}
.search_zi2{ color:#ff5400;}
.page1{ clear:both; width:100%; text-align:center; margin-top:20px; margin-bottom:20px; background:#c2f5ff; padding-top:5px; padding-bottom:5px; display:block; color:#444444;}





/*站点地图*/
.map12b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3c8fc4; TEXT-DECORATION: none
}
.map12b A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3c8fc4; TEXT-DECORATION: none
}
.map12b A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.maptb TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 9px; COLOR: #434343; PADDING-TOP: 0px
}
.maptb TD A {
	FONT-SIZE: 12px; COLOR: #434343; TEXT-DECORATION: none
}
.maptb TD A:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
/*站点地图结束*/
.an{ background:url(an_03.jpg) no-repeat; width:34px; height:20px; border:none; text-align:center;}



.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 